
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "太平洋/アピア";
"Pacific/Midway" = "太平洋/ミッドウェー";
"Pacific/Niue" = "太平洋/ニウエ";
"Pacific/Pago_Pago" = "太平洋/パゴパゴ";
"Pacific/Samoa" = "太平洋/サモア";
"US/Samoa" = "米国/サモア";
"HST" = "HST";
"Pacific/Fakaofo" = "太平洋/フォカオフォ";
"Pacific/Honolulu" = "太平洋/ホノルル";
"Pacific/Johnston" = "太平洋/ジョンストン";
"Pacific/Rarotonga" = "太平洋/ラロトンガ";
"Pacific/Tahiti" = "太平洋/タヒチ";
"US/Hawaii" = "米国/ハワイ";
"Pacific/Marquesas" = "太平洋/マルケサス";
"America/Adak" = "アメリカ/エイダク";
"America/Atka" = "アメリカ/アトカ";
"Pacific/Gambier" = "太平洋/ガンビエ";
"US/Aleutian" = "米国/アリューシャン";
"America/Anchorage" = "アメリカ/アンカレッジ";
"America/Juneau" = "アメリカ/ジュノー";
"America/Metlakatla" = "アメリカ/メトラカトラ";
"America/Sitka" = "アメリカ/シトカ";
"America/Nome" = "アメリカ/ノーム";
"America/Yakutat" = "アメリカ/ヤクタット";
"Pacific/Pitcairn" = "太平洋/ピトケアン";
"US/Alaska" = "米国/アラスカ";
"America/Creston" = "アメリカ/クレストン";
"America/Dawson" = "アメリカ/ドーソン";
"America/Dawson_Creek" = "アメリカ/ドーソンクリーク";
"America/Ensenada" = "アメリカ/エンセナダ";
"America/Hermosillo" = "アメリカ/エルモシヨ";
"America/Los_Angeles" = "アメリカ/ロサンゼルス";
"America/Phoenix" = "アメリカ/フェニックス";
"America/Tijuana" = "アメリカ/ティファナ";
"America/Vancouver" = "アメリカ/バンクーバー";
"America/Whitehorse" = "アメリカ/ホワイトホース";
"Canada/Pacific" = "カナダ/太平洋";
"Canada/Yukon" = "カナダ/ユーコン";
"Mexico/BajaNorte" = "メキシコ/バハノルテ";
"MST" = "MST";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "米国/アリゾナ";
"US/Pacific" = "米国/太平洋";
"America/Belize" = "アメリカ/ベリーズ";
"America/Boise" = "アメリカ/ボイシ";
"America/Cambridge_Bay" = "アメリカ/ケンブリッジベイ";
"America/Chihuahua" = "アメリカ/チワワ";
"America/Costa_Rica" = "アメリカ/コスタリカ";
"America/Denver" = "アメリカ/デンバー";
"America/Edmonton" = "アメリカ/エドモントン";
"America/El_Salvador" = "アメリカ/エルサルバドル";
"America/Guatemala" = "アメリカ/グアテマラ";
"America/Inuvik" = "アメリカ/イヌヴィク";
"America/Managua" = "アメリカ/マナグア";
"America/Matamoros" = "アメリカ/マタモロス";
"America/Mazatlan" = "アメリカ/マサトラン";
"America/Ojinaga" = "アメリカ/オヒナガ";
"America/Regina" = "アメリカ/レジャイナ";
"America/Santa_Isabel" = "アメリカ/サンタイサベル";
"America/Shiprock" = "アメリカ/シップロック";
"America/Swift_Current" = "アメリカ/スイフトカレント";
"America/Tegucigalpa" = "アメリカ/テグシガルパ";
"America/Yellowknife" = "アメリカ/イエローナイフ";
"Atlantic/Faroe" = "大西洋/フェロー";
"Canada/East-Saskatchewan" = "カナダ/東サスカチュワン";
"Canada/Mountain" = "カナダ/山地";
"Canada/Saskatchewan" = "カナダ/サスカチュワン";
"Chile/EasterIsland" = "チリ/イースター島";
"Mexico/BajaSur" = "メキシコ/バハサー";
"MST7MDT" = "MST7MDT";
"Navajo" = "ナバホ";
"Pacific/Easter" = "太平洋/イースター";
"Pacific/Galapagos" = "太平洋/ガラパゴス";
"US/Mountain" = "米国/山地";
"America/Bogota" = "アメリカ/ボゴタ";
"America/Cancun" = "アメリカ/カンクン";
"America/Cayman" = "アメリカ/ケイマン";
"America/Chicago" = "アメリカ/シカゴ";
"America/Coral_Harbour" = "アメリカ/コーラルハーバー";
"America/Eirunepe" = "アメリカ/エイルネペ";
"America/Guayaquil" = "アメリカ/グアヤキル";
"America/Indiana/Knox" = "アメリカ/インディアナ/ノックス";
"America/Indiana/Petersburg" = "アメリカ/インディアナ/ピーターズバーグ";
"America/Indiana/Vincennes" = "アメリカ/インディアナ/ビンセンス";
"America/Indiana/Winamac" = "アメリカ/インディアナ/ウィナマック";
"America/Jamaica" = "アメリカ/ジャマイカ";
"America/Knox_IN" = "アメリカ/ノックスイン";
"America/Lima" = "アメリカ/リマ";
"America/Menominee" = "アメリカ/メノミニー";
"America/Merida" = "アメリカ/メリダ";
"America/Mexico_City" = "アメリカ/メキシコシティ";
"America/Monterrey" = "アメリカ/モンテレー";
"America/North_Dakota/Beulah" = "アメリカ/ノースダコタ/ベウラ";
"America/North_Dakota/Center" = "アメリカ/ノースダコタ/センター";
"America/Panama" = "アメリカ/パナマ";
"America/Port-au-Prince" = "アメリカ/ポルトープランス";
"America/Porto_Acre" = "アメリカ/ポルトアクレ";
"America/Rainy_River" = "アメリカ/レイニーリバー";
"America/Rankin_Inlet" = "アメリカ/ランキン湾";
"America/Resolute" = "アメリカ／レゾリュート";
"America/Rio_Branco" = "アメリカ/リオブランコ";
"America/Winnipeg" = "アメリカ/ウィニペグ";
"Brazil/Acre" = "ブラジル/アクレ";
"Canada/Central" = "カナダ/中部";
"CST6CDT" = "CST6CDT";
"EST" = "EST";
"Jamaica" = "ジャマイカ";
"Mexico/General" = "メキシコ/全般";
"US/Central" = "米国/中部";
"US/Indiana-Starke" = "米国/インディアナ州スターク";
"America/Anguilla" = "アメリカ/アンギラ";
"America/Atikokan" = "アメリカ/アティコカン";
"America/Antigua" = "アメリカ/アンティグア";
"America/Aruba" = "アメリカ/アルバ";
"America/Asuncion" = "アメリカ/アスンシオン";
"America/Bahia_Banderas" = "アメリカ/バイアデバンデラス";
"America/Barbados" = "アメリカ/バルバドス";
"America/Boa_Vista" = "アメリカ/ボアビスタ";
"America/Campo_Grande" = "アメリカ/カンポグランデ";
"America/Caracas" = "アメリカ/カラカス";
"America/Cuiaba" = "アメリカ/クイアバ";
"America/Curacao" = "アメリカ/キュラソー";
"America/Detroit" = "アメリカ/デトロイト";
"America/Dominica" = "アメリカ/ドミニカ";
"America/Fort_Wayne" = "アメリカ/フォートウェイン";
"America/Grand_Turk" = "アメリカ/グランドターク";
"America/Grenada" = "アメリカ/グレナダ";
"America/Guadeloupe" = "アメリカ/グアドループ";
"America/Guyana" = "アメリカ/ガイアナ";
"America/Havana" = "アメリカ/ハバナ";
"America/Indiana/Indianapolis" = "アメリカ/インディアナ/インディアナポリス";
"America/Indiana/Marengo" = "アメリカ/インディアナ/マレンゴ";
"America/Indiana/Tell_City" = "アメリカ/インディアナ/テルシティ";
"America/Indiana/Vevay" = "アメリカ/インディアナ/ビベー";
"America/Indianapolis" = "アメリカ/インディアナポリス";
"America/Iqaluit" = "アメリカ/イカルイト";
"America/Kentucky/Louisville" = "アメリカ/ケンタッキー/ルイビル";
"America/Kentucky/Monticello" = "アメリカ/ケンタッキー/モンティチェロ";
"America/La_Paz" = "アメリカ/ラ・パス";
"America/Louisville" = "アメリカ/ルイビル";
"America/Manaus" = "アメリカ/マナウス";
"America/Marigot" = "アメリカ/マリゴ";
"America/Martinique" = "アメリカ/マルティニーク";
"America/Blanc-Sablon" = "アメリカ/ブランサブロン";
"America/Montreal" = "アメリカ/モントリオール";
"America/Montserrat" = "アメリカ/モントセラト";
"America/Nassau" = "アメリカ/ナッソー";
"America/New_York" = "アメリカ/ニューヨーク";
"America/Nipigon" = "アメリカ/ニピゴン";
"America/Pangnirtung" = "アメリカ/パンナータング";
"America/Port_of_Spain" = "アメリカ/ポートオブスペイン";
"America/Porto_Velho" = "アメリカ/ポルトヴェリヨ";
"America/Puerto_Rico" = "アメリカ/プエルトリコ";
"America/Santarem" = "アメリカ/サンタレン";
"America/Santiago" = "アメリカ/サンチアゴ";
"America/Santo_Domingo" = "アメリカ/サントドミンゴ";
"America/St_Barthelemy" = "アメリカ/サンバルテルミ";
"America/St_Kitts" = "アメリカ/セントキッツ";
"America/St_Lucia" = "アメリカ/セントルシア";
"America/St_Thomas" = "アメリカ/セントトーマス";
"America/St_Vincent" = "アメリカ/セントビンセント";
"America/Thunder_Bay" = "アメリカ/サンダーベイ";
"America/Toronto" = "アメリカ/トロント";
"America/Tortola" = "アメリカ/トルトーラ";
"America/Virgin" = "アメリカ/バージン";
"Antarctica/Palmer" = "南極/パーマー";
"Atlantic/Stanley" = "大西洋/スタンリー";
"Brazil/West" = "ブラジル/西部";
"Canada/Eastern" = "カナダ/東部";
"Chile/Continental" = "チリ/大陸";
"Cuba" = "キューバ";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixrules";
"US/East-Indiana" = "米国/東インディアナ";
"US/Eastern" = "米国/東部";
"US/Michigan" = "米国/ミシガン";
"America/Araguaina" = "アメリカ/アラグァイナ";
"America/Argentina/Buenos_Aires" = "アメリカ/アルゼンチン/ブエノスアイレス";
"America/Argentina/Catamarca" = "アメリカ/アルゼンチン/カタマルカ";
"America/Argentina/ComodRivadavia" = "アメリカ/アルゼンチン/コモドロリバダビア";
"America/Argentina/Cordoba" = "アメリカ/アルゼンチン/コルドバ";
"America/Argentina/Jujuy" = "アメリカ/アルゼンチン/フフイ";
"America/Argentina/La_Rioja" = "アメリカ/アルゼンチン/ラリオハ";
"America/Argentina/Mendoza" = "アメリカ/アルゼンチン/メンドサ";
"America/Argentina/Rio_Gallegos" = "アメリカ/アルゼンチン/リオガイェゴス";
"America/Argentina/Salta" = "アメリカ/アルゼンチン/サルタ";
"America/Argentina/San_Juan" = "アメリカ/アルゼンチン/サンファン";
"America/Argentina/San_Luis" = "アメリカ/アルゼンチン/サンルイス";
"America/Argentina/Tucuman" = "アメリカ/アルゼンチン/トゥクマン";
"America/Argentina/Ushuaia" = "アメリカ/アルゼンチン/ウスアイア";
"America/Bahia" = "アメリカ/バイア";
"America/Belem" = "アメリカ/ベレム";
"America/Buenos_Aires" = "アメリカ/ブエノスアイレス";
"America/Catamarca" = "アメリカ/カタマルカ";
"America/Cayenne" = "アメリカ/カイエンヌ";
"America/Cordoba" = "アメリカ/コルドバ";
"America/Fortaleza" = "アメリカ/フォルタレザ";
"America/Glace_Bay" = "アメリカ/グレースベイ";
"America/Goose_Bay" = "アメリカ/グースベイ";
"America/Halifax" = "アメリカ/ハリファクス";
"America/Jujuy" = "アメリカ/フフイ";
"America/Maceio" = "アメリカ/マセイオ";
"America/Mendoza" = "アメリカ/メンドーサ";
"America/Moncton" = "アメリカ/モンクトン";
"America/Montevideo" = "アメリカ/モンテビデオ";
"America/Paramaribo" = "アメリカ/パラマリボ";
"America/Recife" = "アメリカ/レシフェ";
"America/Rosario" = "アメリカ/ロサリオ";
"America/Sao_Paulo" = "アメリカ/サンパウロ";
"America/Thule" = "アメリカ/チューレ";
"America/Kralendijk" = "アメリカ/クラレンダイク";
"America/Lower_Princes" = "アメリカ/ローワープリンシーズ";
"Antarctica/Rothera" = "南極/ロデラ";
"Atlantic/Bermuda" = "大西洋/バミューダ";
"Brazil/East" = "ブラジル/東部";
"Canada/Atlantic" = "カナダ/大西洋";
"America/St_Johns" = "アメリカ/セントジョンズ";
"Canada/Newfoundland" = "カナダ/ニューファンドランド";
"America/Godthab" = "アメリカ/ゴットホープ";
"America/Miquelon" = "アメリカ/ミクロン";
"America/Noronha" = "アメリカ/ノロニア";
"Atlantic/South_Georgia" = "大西洋/サウスジョージア";
"Brazil/DeNoronha" = "ブラジル/デノローニャ";
"Atlantic/Cape_Verde" = "大西洋/カーボベルデ";
"Africa/Abidjan" = "アフリカ/アビジャン";
"Africa/Accra" = "アフリカ/アクラ";
"Africa/Bamako" = "アフリカ/バマコ";
"Africa/Banjul" = "アフリカ/バンジュール";
"Africa/Bissau" = "アフリカ/ビサウ";
"Africa/Casablanca" = "アフリカ/カサブランカ";
"Africa/Conakry" = "アフリカ/コナクリ";
"Africa/Dakar" = "アフリカ/ダカール";
"Africa/El_Aaiun" = "アフリカ/アイウン";
"Africa/Freetown" = "アフリカ/フリータウン";
"Africa/Lome" = "アフリカ/ロメ";
"Africa/Monrovia" = "アフリカ/モンロビア";
"Africa/Nouakchott" = "アフリカ/ヌアクショット";
"Africa/Ouagadougou" = "アフリカ/ワガドゥグー";
"Africa/Sao_Tome" = "アフリカ/サントメ";
"Africa/Timbuktu" = "アフリカ/トンブクトゥ";
"America/Danmarkshavn" = "アメリカ/デンマークシャウン";
"America/North_Dakota/New_Salem" = "アメリカ/ノースダコタ/ニューサレム";
"America/Scoresbysund" = "アメリカ/スコレスビスン";
"Atlantic/Azores" = "大西洋/アゾレス諸島";
"Atlantic/Reykjavik" = "大西洋/レイキャビク";
"Atlantic/St_Helena" = "大西洋/セントヘレナ島";
"Factory" = "ファクトリー";
"GMT" = "GMT";
"GMT+0" = "GMT ＋ 0";
"GMT-0" = "GMT − 0";
"GMT0" = "GMT0";
"Greenwich" = "グリニッジ";
"Iceland" = "アイスランド";
"UCT" = "UCT";
"Universal" = "ユニバーサル";
"UTC" = "UTC";
"Zulu" = "ズールー";
"Africa/Algiers" = "アフリカ/アルジェ";
"Africa/Bangui" = "アフリカ/バンギ";
"Africa/Brazzaville" = "アフリカ/ブラザビル";
"Africa/Douala" = "アフリカ/ドゥアラ";
"Africa/Kinshasa" = "アフリカ/キンシャサ";
"Africa/Lagos" = "アフリカ/ラゴス";
"Africa/Libreville" = "アフリカ/リブルビル";
"Africa/Luanda" = "アフリカ/ルアンダ";
"Africa/Malabo" = "アフリカ/マラボ";
"Africa/Ndjamena" = "アフリカ/ヌジャメナ";
"Africa/Niamey" = "アフリカ/ニアメー";
"Africa/Porto-Novo" = "アフリカ/ポルトノボ";
"Africa/Tunis" = "アフリカ/チュニス";
"Africa/Windhoek" = "アフリカ/ウィントフック";
"Atlantic/Canary" = "大西洋/カナリア";
"Atlantic/Faeroe" = "大西洋/フェロー";
"Atlantic/Madeira" = "大西洋/マデイラ";
"Eire" = "アイルランド";
"Europe/Belfast" = "ヨーロッパ/ベルファスト";
"Europe/Dublin" = "ヨーロッパ/ダブリン";
"Europe/Lisbon" = "ヨーロッパ/リスボン";
"Europe/London" = "ヨーロッパ/ロンドン";
"Europe/Guernsey" = "ヨーロッパ/ガーンジー";
"Europe/Isle_of_Man" = "ヨーロッパ/マン島";
"Europe/Jersey" = "ヨーロッパ/ジャージー";
"GB" = "英国";
"GB-Eire" = "英国とアイルランド";
"Portugal" = "ポルトガル";
"WET" = "WET";
"Africa/Blantyre" = "アフリカ/ブランタイア";
"Africa/Bujumbura" = "アフリカ/ブジュンブラ";
"Africa/Ceuta" = "アフリカ/セウタ";
"Africa/Gaborone" = "アフリカ/ハボローネ";
"Africa/Harare" = "アフリカ/ハラレ";
"Africa/Johannesburg" = "アフリカ/ヨハネスブルク";
"Africa/Juba" = "アフリカ/ジュバ";
"Africa/Kigali" = "アフリカ/キガリ";
"Africa/Lubumbashi" = "アフリカ/ルブンバシ";
"Africa/Lusaka" = "アフリカ/ルサカ";
"Africa/Maputo" = "アフリカ/マプト";
"Africa/Maseru" = "アフリカ/マセル";
"Africa/Mbabane" = "アフリカ/ムババーネ";
"Africa/Tripoli" = "アフリカ/トリポリ";
"Arctic/Longyearbyen" = "北極/ロングイヤービーエン";
"Atlantic/Jan_Mayen" = "大西洋/ヤンマイエン島";
"CET" = "CET";
"Europe/Amsterdam" = "ヨーロッパ/アムステルダム";
"Europe/Andorra" = "ヨーロッパ/アンドラ";
"Europe/Belgrade" = "ヨーロッパ/ベオグラード";
"Europe/Berlin" = "ヨーロッパ/ベルリン";
"Europe/Bratislava" = "ヨーロッパ/ブラチスラバ";
"Europe/Brussels" = "ヨーロッパ/ブリュッセル";
"Europe/Budapest" = "ヨーロッパ/ブダペスト";
"Europe/Copenhagen" = "ヨーロッパ/コペンハーゲン";
"Europe/Gibraltar" = "ヨーロッパ/ジブラルタル";
"Europe/Ljubljana" = "ヨーロッパ/リュブリャナ";
"Europe/Luxembourg" = "ヨーロッパ/ルクセンブルク";
"Europe/Madrid" = "ヨーロッパ/マドリード";
"Europe/Malta" = "ヨーロッパ/マルタ";
"Europe/Monaco" = "ヨーロッパ/モナコ";
"Europe/Oslo" = "ヨーロッパ/オスロ";
"Europe/Paris" = "ヨーロッパ/パリ";
"Europe/Podgorica" = "ヨーロッパ/ポドゴリツァ";
"Europe/Prague" = "ヨーロッパ/プラハ";
"Europe/Rome" = "ヨーロッパ/ローマ";
"Europe/San_Marino" = "ヨーロッパ/サンマリノ";
"Europe/Sarajevo" = "ヨーロッパ/サラエボ";
"Europe/Skopje" = "ヨーロッパ/スコピエ";
"Europe/Stockholm" = "ヨーロッパ/ストックホルム";
"Europe/Tirane" = "ヨーロッパ/ティラナ";
"Europe/Vaduz" = "ヨーロッパ/ファドゥーツ";
"Europe/Vatican" = "ヨーロッパ/バチカン";
"Europe/Vienna" = "ヨーロッパ/ウイーン";
"Europe/Volgograd" = "ヨーロッパ/ボルゴグラード";
"Europe/Warsaw" = "ヨーロッパ/ワルシャワ";
"Europe/Zagreb" = "ヨーロッパ/ザグレブ";
"Europe/Zurich" = "ヨーロッパ/チューリッヒ";
"Libya" = "リビア";
"MET" = "MET";
"Poland" = "ポーランド";
"Africa/Addis_Ababa" = "アフリカ/アジスアベバ";
"Africa/Asmara" = "アフリカ/アスマラ";
"Africa/Asmera" = "アフリカ/アスメラ";
"Africa/Cairo" = "アフリカ/カイロ";
"Africa/Dar_es_Salaam" = "アフリカ/ダルエスサラーム";
"Africa/Djibouti" = "アフリカ/ジブチ";
"Africa/Kampala" = "アフリカ/カンパラ";
"Africa/Khartoum" = "アフリカ/カーツーム";
"Africa/Mogadishu" = "アフリカ/モガジシュ";
"Africa/Nairobi" = "アフリカ/ナイロビ";
"Antarctica/Syowa" = "南極/昭和基地";
"Asia/Aden" = "アジア/アデン";
"Asia/Amman" = "アジア/アンマン";
"Asia/Bahrain" = "アジア/バーレーン";
"Asia/Beirut" = "アジア/ベイルート";
"Asia/Damascus" = "アジア/ダマスカス";
"Asia/Gaza" = "アジア/ガザ";
"Asia/Hebron" = "アジア/ヘブロン";
"Asia/Istanbul" = "アジア/イスタンブール";
"Asia/Jerusalem" = "アジア/エルサレム";
"Asia/Kuwait" = "アジア/クウェート";
"Asia/Nicosia" = "アジア/ニコシア";
"Asia/Qatar" = "アジア/カタール";
"Asia/Riyadh" = "アジア/リヤド";
"Asia/Tel_Aviv" = "アジア/テルアビブ";
"EET" = "EET";
"Egypt" = "エジプト";
"Europe/Athens" = "ヨーロッパ/アテネ";
"Europe/Bucharest" = "ヨーロッパ/ブカレスト";
"Europe/Chisinau" = "ヨーロッパ/チシナウ";
"Europe/Helsinki" = "ヨーロッパ/ヘルシンキ";
"Europe/Istanbul" = "ヨーロッパ/イスタンブール";
"Europe/Kaliningrad" = "ヨーロッパ/カリーニングラード";
"Europe/Kiev" = "ヨーロッパ/キエフ";
"Europe/Mariehamn" = "ヨーロッパ/マリエハム";
"Europe/Minsk" = "ヨーロッパ/ミンスク";
"Europe/Nicosia" = "ヨーロッパ/ニコシア";
"Europe/Riga" = "ヨーロッパ/リガ";
"Europe/Simferopol" = "ヨーロッパ/シンフェロポリ";
"Europe/Sofia" = "ヨーロッパ/ソフィア";
"Europe/Tallinn" = "ヨーロッパ/タリン";
"Europe/Tiraspol" = "ヨーロッパ/ティラスポリ";
"Europe/Uzhgorod" = "ヨーロッパ/ウジゴロド";
"Europe/Vilnius" = "ヨーロッパ/ヴィリニュス";
"Europe/Zaporozhye" = "ヨーロッパ/ザポロージェ";
"Indian/Antananarivo" = "インド洋/アンタナナリボ";
"Indian/Comoro" = "インド洋/コモロ";
"Indian/Mayotte" = "インド洋/マヨット";
"Israel" = "イスラエル";
"Turkey" = "トルコ";
"Asia/Riyadh87" = "アジア/リヤド87";
"Asia/Riyadh88" = "アジア/リヤド88";
"Asia/Riyadh89" = "アジア/リヤド89";
"Mideast/Riyadh87" = "中東/リヤド87";
"Mideast/Riyadh88" = "中東/リヤド88";
"Mideast/Riyadh89" = "中東/リヤド89";
"Asia/Baghdad" = "アジア/バグダッド";
"Asia/Dubai" = "アジア/ドバイ";
"Asia/Muscat" = "アジア/マスカット";
"Asia/Tbilisi" = "アジア/トビリシ";
"Europe/Moscow" = "ヨーロッパ/モスクワ";
"Indian/Mahe" = "インド洋/マヘ";
"Indian/Mauritius" = "インド洋/モーリシャス";
"Indian/Reunion" = "インド洋/レユニオン";
"W-SU" = "W-SU";
"Asia/Kabul" = "アジア/カブール";
"Asia/Tehran" = "アジア/テヘラン";
"Iran" = "イラン";
"Asia/Aqtau" = "アジア/アクタウ";
"Asia/Aqtobe" = "アジア/アクトベ";
"Asia/Ashgabat" = "アジア/アシガバード";
"Asia/Ashkhabad" = "アジア/アシハバード";
"Asia/Baku" = "アジア/バクー";
"Asia/Dushanbe" = "アジア/ドゥシャンベ";
"Asia/Karachi" = "アジア/カラチ";
"Asia/Oral" = "アジア/オラル";
"Asia/Samarkand" = "アジア/サマルカンド";
"Asia/Tashkent" = "アジア/タシケント";
"Asia/Yerevan" = "アジア/エレバン";
"Europe/Samara" = "ヨーロッパ/サマラ";
"Indian/Kerguelen" = "インド洋/ケルゲレン";
"Indian/Maldives" = "インド洋/モルジブ";
"Asia/Calcutta" = "アジア/カルカッタ";
"Asia/Kolkata" = "アジア/コルカタ";
"Asia/Katmandu" = "アジア/カトマンズ";
"Asia/Kathmandu" = "アジア/カトマンズ";
"Antarctica/Mawson" = "南極/モーソン";
"Antarctica/Vostok" = "南極/ボストーク";
"Asia/Almaty" = "アジア/アルマトイ";
"Asia/Bishkek" = "アジア/ビシケク";
"Asia/Colombo" = "アジア/コロンボ";
"Asia/Dacca" = "アジア/ダッカ";
"Asia/Dhaka" = "アジア/ダッカ";
"Asia/Qyzylorda" = "アジア/キジルオルダ";
"Asia/Thimbu" = "アジア/ティンブー";
"Asia/Thimphu" = "アジア/ティンプー";
"Asia/Yekaterinburg" = "アジア/エカテリンブルク";
"Indian/Chagos" = "インド洋/チャゴス";
"Asia/Rangoon" = "アジア/ラングーン";
"Indian/Cocos" = "インド洋/ココス";
"Antarctica/Davis" = "南極/デービス";
"Asia/Bangkok" = "アジア/バンコク";
"Asia/Jakarta" = "アジア/ジャカルタ";
"Asia/Novokuznetsk" = "アジア/ノボクズネツク";
"Asia/Novosibirsk" = "アジア/ノボシビルスク";
"Asia/Omsk" = "アジア/オムスク";
"Asia/Phnom_Penh" = "アジア/プノンペン";
"Asia/Pontianak" = "アジア/ポンティアナク";
"Asia/Saigon" = "アジア/サイゴン";
"Asia/Ho_Chi_Minh" = "アジア/ホーチミン";
"Asia/Vientiane" = "アジア/ヴィエンチャン";
"Indian/Christmas" = "インド洋/クリスマス";
"Antarctica/Casey" = "南極/ケーシー";
"Asia/Brunei" = "アジア/ブルネイ";
"Asia/Chongqing" = "アジア/重慶";
"Asia/Chungking" = "アジア/重慶";
"Asia/Harbin" = "アジア/ハルビン";
"Asia/Hong_Kong" = "アジア/香港";
"Asia/Hovd" = "アジア/ホフト";
"Asia/Kashgar" = "アジア/カシュガル";
"Asia/Krasnoyarsk" = "アジア/クラスノヤルスク";
"Asia/Kuala_Lumpur" = "アジア/クアラルンプール";
"Asia/Kuching" = "アジア/クチン";
"Asia/Macao" = "アジア/マカオ";
"Asia/Macau" = "アジア/マカオ";
"Asia/Makassar" = "アジア/マカッサル";
"Asia/Manila" = "アジア/マニラ";
"Asia/Shanghai" = "アジア/上海";
"Asia/Singapore" = "アジア/シンガポール";
"Asia/Taipei" = "アジア/台北";
"Asia/Ujung_Pandang" = "アジア/ウジュンパンダン";
"Asia/Urumqi" = "アジア/ウルムチ";
"Australia/Perth" = "オーストラリア/パース";
"Australia/West" = "オーストラリア/西オーストラリア";
"Hongkong" = "香港";
"PRC" = "中華人民共和国";
"ROC" = "中華民国";
"Singapore" = "シンガポール";
"Asia/Dili" = "アジア/デリー";
"Asia/Irkutsk" = "アジア/イルクーツク";
"Asia/Jayapura" = "アジア/ジャヤプラ";
"Asia/Pyongyang" = "アジア/ピョンヤン";
"Asia/Seoul" = "アジア/ソウル";
"Asia/Tokyo" = "アジア/東京";
"Asia/Ulaanbaatar" = "アジア/ウランバートル";
"Asia/Ulan_Bator" = "アジア/ウランバートル";
"Japan" = "日本";
"Pacific/Palau" = "太平洋/パラオ";
"ROK" = "大韓民国";
"Australia/Adelaide" = "オーストラリア/アデレード";
"Australia/Broken_Hill" = "オーストラリア/ブロークンヒル";
"Australia/Darwin" = "オーストラリア/ダーウィン";
"Australia/North" = "オーストラリア/北部準州";
"Australia/South" = "オーストラリア/南オーストラリア";
"Australia/Yancowinna" = "オーストラリア/ヤンコウィンナ";
"Antarctica/Macquarie" = "南極/マッコーリー";
"Antarctica/DumontDUrville" = "南極/ジュモンジュルビル";
"Asia/Choibalsan" = "アジア/チョイバルサン";
"Asia/Yakutsk" = "アジア/ヤクーツク";
"Australia/ACT" = "オーストラリア/オーストラリア首都特別地域";
"Australia/Brisbane" = "オーストラリア/ブリスベン";
"Australia/Canberra" = "オーストラリア/キャンベラ";
"Australia/Currie" = "オーストラリア/カリー";
"Australia/Eucla" = "オーストラリア/ユークラ";
"Australia/Hobart" = "オーストラリア/ホバート";
"Australia/Lindeman" = "オーストラリア/リンデマン";
"Australia/Melbourne" = "オーストラリア/メルボルン";
"Australia/NSW" = "オーストラリア/ニューサウスウェールズ";
"Australia/Queensland" = "オーストラリア/クイーンズランド";
"Australia/Sydney" = "オーストラリア/シドニー";
"Australia/Tasmania" = "オーストラリア/タスマニア";
"Australia/Victoria" = "オーストラリア/ビクトリア";
"Pacific/Guam" = "太平洋/グアム";
"Pacific/Port_Moresby" = "太平洋/ポートモレスビー";
"Pacific/Saipan" = "太平洋/サイパン";
"Pacific/Truk" = "太平洋/トラック";
"Pacific/Yap" = "太平洋/ヤップ";
"Pacific/Pohnpei" = "太平洋/ポンペイ";
"Pacific/Chuuk" = "太平洋/チャウック";
"Australia/LHI" = "オーストラリア/ロードハウ島";
"Australia/Lord_Howe" = "オーストラリア/ロードハウ";
"Asia/Sakhalin" = "アジア/サハリン";
"Asia/Vladivostok" = "アジア/ウラジオストク";
"Pacific/Efate" = "太平洋/エファテ";
"Pacific/Guadalcanal" = "太平洋/ガダルカナル";
"Pacific/Kosrae" = "太平洋/コスラエ";
"Pacific/Noumea" = "太平洋/ヌーメア";
"Pacific/Ponape" = "太平洋/ポナペ";
"Pacific/Norfolk" = "太平洋/ノーフォーク";
"Antarctica/McMurdo" = "南極/マクムード";
"Antarctica/South_Pole" = "南極/南極点";
"Asia/Magadan" = "アジア/マガダン";
"Kwajalein" = "クワジェリン";
"NZ" = "ニュージーランド";
"Pacific/Auckland" = "太平洋/オークランド";
"Pacific/Fiji" = "太平洋/フィジー";
"Pacific/Funafuti" = "太平洋/フナフティ";
"Pacific/Kwajalein" = "太平洋/クェゼリン";
"Pacific/Majuro" = "太平洋/マジュロ";
"Pacific/Nauru" = "太平洋/ナウル";
"Pacific/Tarawa" = "太平洋/タラワ";
"Pacific/Wake" = "太平洋/ウェーク";
"Pacific/Wallis" = "太平洋/ウォリス";
"NZ-CHAT" = "ニュージーランドとチャタム";
"Pacific/Chatham" = "太平洋/チャタム";
"Asia/Anadyr" = "アジア/アナジル";
"Asia/Kamchatka" = "アジア/カムチャツカ";
"Pacific/Enderbury" = "太平洋/エンダーバリ";
"Pacific/Tongatapu" = "太平洋/トンガタプ";
"Pacific/Kiritimati" = "太平洋/クリスマス";

/* End of AirPortTimeZones.strings file */
